/* @group Fonts */

@font-face {
    font-family: 'Open Sans';
    src: url("./Light/OpenSans-Light.woff2?v=1.1.0") format("woff2"), url("./Light/OpenSans-Light.woff?v=1.1.0") format("woff");
    font-weight: 300;
    font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url("./LightItalic/OpenSans-LightItalic.woff2?v=1.1.0") format("woff2"), url("./LightItalic/OpenSans-LightItalic.woff?v=1.1.0") format("woff");
	font-weight: 300;
	font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url("./Regular/OpenSans-Regular.woff2?v=1.1.0") format("woff2"), url("./Regular/OpenSans-Regular.woff?v=1.1.0") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url("./Italic/OpenSans-Italic.woff2?v=1.1.0") format("woff2"), url("./Italic/OpenSans-Italic.woff?v=1.1.0") format("woff");
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Open Sans';
	src: url("./Semibold/OpenSans-Semibold.woff2?v=1.1.0") format("woff2"), url("./Semibold/OpenSans-Semibold.woff?v=1.1.0") format("woff");
	font-weight: 600;
	font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url("./Bold/OpenSans-Bold.woff2?v=1.1.0") format("woff2"), url("./Bold/OpenSans-Bold.woff?v=1.1.0") format("woff");
    font-weight: bold;
    font-style: normal;
}

/* @end */
